
/* begin html_body ------------------------------> */
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic);

body {
  background: url(images/bg_body.png)repeat-x left top #003919;
  font-family: 'Arimo', sans-serif;
  font-size: 10pt;
  color: #333;
}

a { color: #339; }
a:hover { color: #1BA156; }

h1 {
  font-family: 'Arimo', sans-serif;
  font-size: 24pt;
  font-weight: 800; 
  color: #003919;
}

h2 {
  font-family: 'Arimo', sans-serif;
  font-size: 18pt;
  color: #003919;
}

h3 {
  font-family: 'Arimo', sans-serif;
  font-size: 16pt;
  color: #003919;
}

h4 {
  font-family: 'Arimo', sans-serif;
  font-size: 14pt;
  color: #003919;
}

.hr { border-color: #333; }

#container {
  background: url(images/bg_container.png) repeat-y left top;
  width: 916px;
  margin: 0 auto;
  padding: 0 27px;
  overflow: hidden;
}

#header {
  padding-top: 10px;
  position: relative;
}
#header a { vertical-align: middle; }

#header .right {
  font-size: 14pt;
  float: right;
  color: #003919;
}

#nav_box {
  background: url(images/bg_nav.png)repeat-x left top #003919;
  overflow: hidden;
  margin-top: 7px;
  right: 0;
  bottom: 0;
}
.nav {
  display: block;
  font-size: 12pt;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 9;
}
.nav li {
  border-left: solid 1px #036f37;
  border-right: solid 1px #000000;
  position: relative;
  float: left;
  margin: 0;
  padding: 0 30px;
}
.nav li:first-child { border-left: none; }
.nav li:last-child { border-right: none; }
.nav li a {
  display: block;
  color: white;
  padding: 8px 40px;
}
.nav li a:hover, .nav .hit { background: #005226; }

#copy { width: 100%; }

.main { padding-top: 10px; }

.breadcrumbs { padding: 5px 10px; }

.content { overflow: hidden; }

.bod_d ul, .bod_d ol {
  zoom: 1;
  overflow: hidden;
  margin-left: 5px;
  padding-left: 0px;
}
.bod_d li {
  background: url(images/bg_li.png) no-repeat left 3px;
  margin-left: 0px;
  padding-left: 20px;
}
.img_div {
  font-size: 14pt;
  text-align: center;
}
#footer {
  background: url(images/bg_foot.png) no-repeat left top;
  font-size: 8pt;
  color: white;
  text-align: right;
  width: 960px;
  margin: 0 auto;
  padding: 15px 5px;
}
#footer a { color: white; }
}
.more_obj {}
.more_obj .d_label {
  font-size: 22pt;
  padding: 10px 0 25px 0;
}
.more_obj .d_img img {
  height: 350px;
}
.more_obj .d_thumb {
  display: none;
}
/* <-------------------------------- end html_body */

/* begin top_border_cell ------------------------------> */
.top_border_cell .bod_d {
  border-top: solid 1px #669B41;
  margin-top: 9px;
}
/* <-------------------------------- end top_border_cell */

/* begin right_border_cell ------------------------------> */
.right_border_cell .bod_d {
  border-right: solid 1px #669B41;
  margin-right: 9px;
}
/* <-------------------------------- end right_border_cell */

/* begin bottom_border_cell ------------------------------> */
.bottom_border_cell .bod_d {
  border-bottom: solid 1px #669B41;
  margin-bottom: 9px;
}
/* <-------------------------------- end bottom_border_cell */

/* begin left_border_cell ------------------------------> */
.left_border_cell .bod_d {
  border-left: solid 1px #669B41;
  margin-left: 9px;
}
/* <-------------------------------- end left_border_cell */

/* begin green_back_cell ------------------------------> */
.green_back_cell { color: white; }
.green_back_cell .bod_d { background: #003919; }
.green_back_cell h1, .green_back_cell h2, .green_back_cell h3, .green_back_cell h4 { color: white; }
.green_back_cell .hr { border-color: white; }
/* <-------------------------------- end green_back_cell */

/* begin grey_back_cell ------------------------------> */
.grey_back_cell { color: white; }
.grey_back_cell .bod_d { background: #B6B6B4; }
.grey_back_cell h1, .grey_back_cell h2, .grey_back_cell h3, .grey_back_cell h4 { color: white; }
.grey_back_cell .hr { border-color: white; }
/* <-------------------------------- end grey_back_cell */

/* begin large_print_cell ------------------------------> */
.large_print_cell .bod_d { font-size: 14pt; }
/* <-------------------------------- end large_print_cell */

/* begin list_obj ------------------------------> */
.list_obj {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;  
  border: solid 2px #333;
  vertical-align: top;
  text-align: left; 
  line-height: 1em;
  margin: 5px 0;
  padding: 0px;
  overflow: hidden;
  position: relative;
}
.list_obj .d_link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.list_obj .d_label {
  background: #333;
  font-size: 12pt;
  font-weight: 400;
  line-height: 1em;
  color: white;
  padding: 5px;
}
.list_obj .d_data { 
  padding: 5px;
  line-height: 18px;
}
.list_obj .d_img img { width: 200px; }
.list_obj .d_img {
  padding: 0 20px 0 0;
  margin: 0;
  float: left;
  overflow: hidden;
}
.list_obj .d_pdf {
  display: block;
  font-size: 8pt;
  float: right;
  position: absolute;
  bottom: 5px;
  right: 5px;
  z-index: 4;
}
.list_obj .d_add {
  position: absolute;
  right: 0;
  top: 0;
}
.list_obj .d_rrp { color: white; }
/* <-------------------------------- end list_obj */

/* begin div_obj ------------------------------> */
.div_obj {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;  
  border: solid 2px #333;
  text-align: left; 
  line-height: 1em;
  width: 180px;
  min-height: 150px;
  _height: 150px;
  margin: 5px 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}
.div_obj .d_link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.div_obj .d_label {
  background: #333;
  font-size: 10pt;
  font-weight: 400;
  text-align: center;
  line-height: 1em;
  color: white;
  padding: 5px;
}
.div_obj .d_data {
  display: block;
  font-size: 8pt;
  max-height: 90px;
  _height: 90px;
  padding: 0px;
  margin: 0;
  overflow: auto;
  position: relative;
  z-index: 1;
}
.div_obj .d_img {
  width: 180px;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.div_obj .d_rrp {
  vertical-align: middle;
}
.div_obj .d_pdf {
  display: block;
  font-size: 8pt;
  float: right;
  position: absolute;
  bottom: 5px;
  left: 5px;
  z-index: 4;
}
.div_obj .d_pdf_nbsp { height: 20px; }
/* <-------------------------------- end div_obj */

/* begin shl_obj ------------------------------> */
.shl_obj {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;  
  border: solid 2px #333;
  vertical-align: top;
  text-align: left; 
  line-height: 1em;
  width: 150px;
  min-height: 150px;
  _height: 150px;
  margin: 5px 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}
.shl_obj .d_link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.shl_obj .d_label {
  background: #333;
  font-size: 8pt;
  font-weight: 400;
  line-height: 1em;
  color: white;
  padding: 5px;
}
.shl_obj .d_data {
  display: block;
  font-size: 8pt;
  max-height: 90px;
  _height: 90px;
  padding: 5px;
  margin: 0;
  overflow: auto;
  position: relative;
  z-index: 1;
}
.shl_obj .d_img {
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.shl_obj .d_pdf {
  display: block;
  font-size: 8pt;
  float: right;
  position: absolute;
  bottom: 5px;
  left: 5px;
  z-index: 4;
}
.shl_obj .d_pdf_nbsp { height: 20px; }
/* <-------------------------------- end shl_obj */

/* begin cart_obj ------------------------------> */
.cart_obj {
  line-height: 1em;
  padding: 5px;
  margin: 0;
  overflow: hidden;
}
.cart_obj:nth-child(2n+2) { background: #CCC; }
.cart_obj .inline { vertical-align: middle; }
.cart_obj .d_img {
  width: 50px;
  margin-right: 10px;
}
.cart_obj .left {
  text-align: left;
  width: 49%;
}
.cart_obj .d_img img { width: 100%; }
.cart_obj .d_label { }
.cart_obj .right {
  text-align: right;
  width: 49%;
}
.cart_obj .d_price { margin-right: 20px; }
.cart_obj .d_qty {
  text-align: center;
  height: 20px;
  width: 20%;
}
.cart_obj .cart_remV {
  position: absolute;
  top: 0;
  left: 0;
}
.cart_obj .cart_qtyV input {
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: solid 2px #333;
  background: white;
  text-align: center;
  height: 20px;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  left: 20px;
  right: 20px; 
}
.cart_obj .cart_addV {
  position: absolute;
  top: 0;
  right: 0;
}
.cart_obj .d_sub { width: 20%; }
/* <-------------------------------- end cart_obj */

/* begin cart_list ------------------------------> */
.cart_head .d_price { margin-right: 20px; }
.cart_head .d_qty {
  border: none;
  height: auto;
}
.cart_head .d_sub { margin-right: 10px; }
/* <-------------------------------- end cart_list */

/* begin cart_total ------------------------------> */
.cart_total { text-align: right; }
.cart_total .inline {
  width: 55px;
  margin-left: 10px;
}
.cart_total .tax { color: #999; }
.cart_total .total { border-top: solid 1px #636466; }
/* <-------------------------------- end cart_total */

/* begin search ------------------------------> */
.search_form {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px #333;
  height: 20px;
  width: 100%;
  padding: 2px;
  position: relative;
}
.search_form .search_txt {
  border: none;
  height: 20px;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 2px;
  right: 22px;
}
.search_form .nbsp_btn {
  background: url(images/_search.png) no-repeat left top;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  right: 2px;
  z-index: 1;
}
/* <-------------------------------- end search */

/* begin categories ------------------------------> */
.prod_cats {}
.prod_cats li {}
.prod_cats .proud a { color: #AAC; }
.prod_cats .proud ul a { color: #339; }
.prod_cats ul .hit a { color: #333; }
/* <-------------------------------- end categories */
